{% extends '@!EasyAdmin/default/list.html.twig' %}
{% block global_actions %}
    {{ parent() }}
    <div class="button-action">
        <a class="btn btn-primary update" href="{{ path('loadOrderState') }}">Load order states</a>
    </div>
    <div class="button-action">
        <a class="btn btn-primary update" href="{{ path('updateAllOrderStates') }}">Update all order states</a>
    </div>
{% endblock %}